• RSS
  • Twitter
  • FaceBook

Exchange Server Forums

Forums | Register | Login | My Profile | Inbox | RSS RSS icon | My Subscription | My Forums | Address Book | Member List | Search | FAQ | Ticket List | Log Out

cannot install because of MMC3.0

Users viewing this topic: none

Logged in as: Guest
  Printable Version
All Forums >> [Microsoft Exchange 2007] >> General >> cannot install because of MMC3.0 Page: [1]
Login
Message << Older Topic   Newer Topic >>
cannot install because of MMC3.0 - 30.Jun.2006 11:12:00 PM   
elgage

 

Posts: 13
Joined: 6.Dec.2002
From: California
Status: offline
No luck so far to even run the install.  The only article I've found instructs to install the RC1 version of MMC and/or change a registry
entry to be able to proceed with installation.  Has anyone found another workaround?  I am trying to install the 64bit bersion on Windows 2003 R2.  Thanks.
Post #: 1
RE: cannot install because of MMC3.0 - 9.Jul.2006 3:13:47 AM   
58Sniper

 

Posts: 50
Joined: 17.Jan.2003
From: USA
Status: offline
Actually, the reg hack worked for me, but I was installing the 32bit version in VMWare

_____________________________

Creator of the original exchangestuff.com

(in reply to elgage)
Post #: 2
RE: cannot install because of MMC3.0 - 9.Jul.2006 2:44:52 PM   
Henrik Walther

 

Posts: 6928
Joined: 21.Nov.2002
From: Copenhagen, Denmark
Status: offline
Works fine on 64-bit too.

What's the exact error message you get?


_____________________________

HTH
Henrik Walther
Lead Moderator/author
MSExchange.org

Follow me on Twitter!

(in reply to 58Sniper)
Post #: 3

Page:   [1] << Older Topic    Newer Topic >>
All Forums >> [Microsoft Exchange 2007] >> General >> cannot install because of MMC3.0 Page: [1]
Jump to:

New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Follow TechGenix on Twitter